<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/lan_forum_viewforum.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 14:48:03 $
|        $Author: martin@ok1rr.com $
+---------------------------------------------------------------+
*/

define("PAGE_NAME", "Diskusní skupina");
define("LAN_01", "Diskusní skupiny");
define("LAN_02", "Zpět nahoru");
define("LAN_03", "Pokračovat");
define("LAN_53", "Téma");
define("LAN_54", "Začal");
define("LAN_55", "Odpovědí");
define("LAN_56", "Zobrazení");
define("LAN_57", "Poslední příspěvek");
define("LAN_58", "V této diskusní skupině zatím nejsou žádná témata.");
define("LAN_59", "Do této diskusní skupiny mohou zasílat příspěvky pouze registrovaní a přihlášení uživatelé, prosím, klikněte <a href='".e_BASE."signup.php'>sem</a> pro registraci nebo se přihlaste v menu.");
define("LAN_79", "Nové příspěvky");
define("LAN_80", " Žádné nové příspěvky");
define("LAN_81", "Uzavřené téma");
define("LAN_180", "Hledat");
define("LAN_202", "Připojeno");
define("LAN_203", "Připojeno/Uzavřeno");
define("LAN_204", "<b>Můžete</b> začít nové téma");
define("LAN_205", "<b>Nemůžete</b> začít nové téma");
define("LAN_206", "<b>Můžete</b> zasílat odpovědi");
define("LAN_207", "<b>Nemůžete</b> zasílat odpovědi");
define("LAN_208", "<b>Můžete</b> upravovat vaše příspěvky");
define("LAN_209", "<b>Nemůžete</b> upravovat vaše příspěvky");
define("LAN_316", "Přejít na stránku");
define("LAN_317", "Žádné");
define("LAN_321", "Moderátoři: ");
define("LAN_395", "[oblíbené]");
define("LAN_396", "Oznámení");
define("LAN_397", "Tato diskusní skupina je určena pouze pro čtení");
define("LAN_398", "Odpojit téma");
define("LAN_399", "Zamknout téma");
define("LAN_400", "Odemknout téma");
define("LAN_401", "Připojit téma");
define("LAN_402", "Přesunout téma");
define("LAN_403", "Přejít na diskusní skupinu");
define("LAN_404", "Tuto diskusní skupinu moderuje ");
define("LAN_405", "uživatel teď prohlíží tuto diskusní skupinu");
define("LAN_406", "uživatelé prohlíží tuto diskusní skupinu");
define("LAN_407", "uživatel");
define("LAN_408", "host");
define("LAN_409", "uživatelé");
define("LAN_410", "hosté");
define("LAN_411", "Důležitá témata");
define("LAN_412", "Témata v diskusní skupině");
define("FORLAN_CLOSE", "Téma zamčeno.");
define("FORLAN_OPEN", "Téma odemčeno.");
define("FORLAN_STICK", "Téma připojeno.");
define("FORLAN_UNSTICK", "Téma odpojeno.");
define("FORLAN_6", "Téma odstraněno");
define("FORLAN_7", "odpovědí smazáno");
define("FORLAN_8", "zde");
define("FORLAN_9", "pro registraci nebo pro pro přihláení z přihlašovacího menu.");
define("FORLAN_10", "Vyvořit nové téma");
define("FORLAN_11", "Nové příspěvky");
define("FORLAN_12", "Žádné nové příspěvky");
define("FORLAN_13", "Nové příspěvky v oblíbeném tématu");
define("FORLAN_14", "Žádné nové příspěvky v oblíbeném tématu");
define("FORLAN_15", "Připojené téma");
define("FORLAN_16", "Uzamčené připojené téma");
define("FORLAN_17", "Oznamovací téma");
define("FORLAN_18", "Uzamčené téma");


?>